@font-face {
  font-display: swap;
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  src: url('bebas-neue-v16-latin-regular.woff2') format('woff2');
}

.our-impact-container{margin: 40px 0;}
.our-impact-container .section-header{display: flex; flex-direction: column; gap:20px;align-items: center;margin-bottom: 40px;}
.our-impact-container .section-header > *{margin: 0;}
.our-impact-container .section-header h2{margin: 0;text-align: center;color: #4B6C94;font-size: clamp(2.5rem, 2.0714rem + 2.1429vw, 4rem);max-width: 870px;font-weight: 700;line-height: 1;}
.our-impact-container .section-header p{max-width: 760px;margin-left: auto;margin-right: auto;}
.our-impact-container .stat-cards{display: flex;gap:30px}
.our-impact-container .stat-card h3{font: normal 5.375rem/0.8 'Bebas Neue';text-shadow: -2px -1px 0 #FFF;color: #FA5B0D;margin: -0.75em 0 7px;position: relative;z-index: 3;padding-left: 130px;}
.our-impact-container .stat-card p{margin: 0;text-align: center;color: #4B6C94;font-weight: 700;font-size: 1rem;}
.our-impact-container .video-container{width: 290px;aspect-ratio:1;position: relative;overflow: hidden;border-radius: 50%}
.our-impact-container .video-container::after{content: '';position: absolute;inset:0;background: linear-gradient(149deg, rgba(0, 0, 0, 0.00) 48.69%, rgba(0, 0, 0, 0.90) 87.2%);}
.our-impact-container video{width: auto;height: 100%;position: absolute;top: 0;left: 50%;transform: translateX(-50%)}
@media (max-width: 767px){
    .our-impact-container .section-header p{text-align: center;}
    .our-impact-container .stat-cards{max-width: 390px;margin: 0 auto;flex-direction: column}
    .our-impact-container .stat-card p{max-width: 290px;}
}
@media (min-width: 768px){
 .our-impact-container .stat-cards{flex-wrap: wrap;gap: 30px 0;}  
.our-impact-container .stat-card{flex:0 0 50%} 
.our-impact-container .stat-card p{max-width: 290px;}
}
@media (max-width: 1023px){
    .our-impact-container .container{padding-left: 20px;padding-right: 20px;}
}
@media (min-width:768px) and (max-width:1199px){
    .our-impact-container .container{max-width: 100%;}
}
@media (min-width: 768px) and (max-width: 1279px){
  .our-impact-container .stat-cards{max-width: 730px;margin: 0 auto;}  
}
@media (min-width: 1024px) and (max-width: 1279px){
.our-impact-container .stat-cards{flex-wrap: nowrap;max-width: 100%; gap:20px}   
.our-impact-container .stat-card{flex:1 1 25%}
.our-impact-container .video-container{width: 100%;}
.our-impact-container .stat-card h3{font-size: clamp(4rem, -1.8182rem + 9.0909vw, 5rem);padding: 0;text-align: right;}
}
@media (min-width: 1280px){
 .our-impact-container .stat-cards{flex-wrap: nowrap;}   
 .our-impact-container .stat-card{flex:1 0 25%}
}
@media (min-width: 1280px) and (max-width: 1399px){
 
 .our-impact-container .stat-card h3{padding: 0;text-align: right;}
}
@media (min-width: 1400px){
    .our-impact-container .stat-cards{max-width: 1400px;justify-content: space-between;margin: 0 auto;}   
}